Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 17:22:36 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number hiba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  hiba Bot:  Hi Hiba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6133821406 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  553872114 Bot:  Please wait while we transfer you to an agent Agent:  Hi Hiba, My name is Reenad .Thank you for contacting us. I will be happy to help you! Customer:  Actually I wrote wrong phone on my order Customer:  IMAGE Customer:  Coz of wrong phone number I didn’t recieve my order Customer:  And I have already paid my amount Agent:  Give me the correct number so we can update it Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  I have not received a response from you still, please confirm if we are still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I ordered but wrote wrong number because of that I can’t recieve my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I didn’t get my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hiba Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hiba Bot:  Hi Hiba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6133821406 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:14 PM, 06th Apr                     hiba                    Ok           09:15 PM, 06th Apr                     hiba                    Actually I wrote wrong phone on my order           09:15 PM, 06th Apr                     hiba                             09:15 PM, 06th Apr                     hiba                    Coz of wrong phone number I didn’t recieve my order           09:16 PM, 06th Apr                     hiba                    My corrected phone number 553872114           09:17 PM, 06th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:17 PM, 06th Apr                   Reenad                   Is there anything else i can assist you with?           09:17 PM, 06th Apr                     hiba                    So they will call me           09:18 PM, 06th Apr                     hiba                    Or email me           09:18 PM, 06th Apr                     hiba                    And I already paid my amount           09:18 PM, 06th Apr                   Reenad                   The correct number will be updated and contacted via it           09:20 PM, 06th Apr                   Reenad                   Is there anything else i can assist you with?           09:20 PM, 06th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4136385